Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Lang

Search ports for:

Programmiersprachen.

ChaiScript-6.1.0_3
Embedded scripting language designed for C++
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, lzo2-2.10_1, ninja-1.9.0,2, python37-3.7.6, readline-8.0.1, rhash-1.3.5

J-807_1
J programming language
Long description | Changes | Main Web Site
Maintained by: sevenjp@gmail.com
Requires: bash-5.0.11, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20191211,1, pcre2-10.33, readline-8.0.1, sqlite3-3.30.1
Also listed in: Math

NetRexx-2.05_3
Human-oriented programming language for writing/using Java classes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Java

R-3.6.2
Language for statistical computing and graphics
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, ghostscript9-agpl-base-9.50, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openmp-9.0.0, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, tcl86-8.6.10, texinfo-6.7_1,1, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Math

abcl-1.6.0
Implementation of ANSI Common Lisp in Java
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.6, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Lisp, Java

adacontrol-1.18r9_1
Tool for detecting use or non-use of specific Ada constructs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: asis-2016_1, gcc6-aux-20180516_1,1, gettext-runtime-0.20.1, gmp-6.1.2_1, gnat_util-20180516, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2

afnix-2.6.3_5
Multi-threaded functional programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

alchemist.el-emacs26-1.8.2_4
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, elixir-mode.el-emacs28_nox-2.3.1_4, emacs-26.3_1,3, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

alchemist.el-emacs26_canna-1.8.2_4
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, elixir-mode.el-emacs28_nox-2.3.1_4, emacs-26.3_1,3, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

alchemist.el-emacs26_nox-1.8.2_4
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, elixir-mode.el-emacs28_nox-2.3.1_4, emacs-26.3_1,3, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

alchemist.el-emacs28-1.8.2_4
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, elixir-mode.el-emacs28_nox-2.3.1_4, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

alchemist.el-emacs28_nox-1.8.2_4
Elixir Tooling Integration Into Emacs
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, elixir-mode.el-emacs28_nox-2.3.1_4, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

algol68g-2.8.4_8
Algol 68 Genie compiler
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, gsl-2.6, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, plotutils-2.6_8,1, png-1.6.37, postgresql11-client-11.6, readline-8.0.1, xorgproto-2019.2

angelscript-2.34.0
AngelCode Scripting Library
Long description | Changes | Main Web Site
Maintained by: ndowens04@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

apache-commons-jelly-1.0_1
XML based scripting engine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Devel, Java

aparapi-1.0.0_1
Open source API for expressing data parallel workflows in Java
Long description | Changes | Main Web Site
Maintained by: jmd@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.6, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, ocl-icd-2.2.12, opencl-2.2_1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Java

arduino-1.0.6_3
Open-source electronics prototyping platform
Long description | Changes | Main Web Site
Maintained by: leres@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avr-gcc-9.1.0, avr-libc-2.0.0_2,1, avrdude-6.3_3, boost-libs-1.72.0, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, isl-0.19, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libconfuse-3.2.1_1, libffi-3.2.1_3, libfontenc-1.1.4, libftdi1-1.4_14, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, openjdk8-8.242.07.1, python27-2.7.17_1, readline-8.0.1, rxtx-openjdk8-2.2p2_4, xorgproto-2019.2
Also listed in: Devel, Java, Kld

asis-2016_1
GNAT implementation of Ada Semantic Interface Specification
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.49.1, gcc6-aux-20180516_1,1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnat_util-20180516, gprbuild-20160609_1, indexinfo-0.3.1, libffi-3.2.1_3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, py27-docutils-0.15.2, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, xmlada-17.0.0_1

asn1c-0.9.27
Modern ASN.1 to C compiler
Long description | Changes | Main Web Site
Maintained by: vlm@lionet.info
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.1
Also listed in: Converters, Security

atlast-1.2
Autodesk Threaded Language Application System Toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

awka-0.7.5_1
Converts the AWK script to C, then compiles it
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

bas2tap-2.6
Convert 48k/128k ZX Spectrum BASIC text files to TAP files
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org

basic256-1.1.4.0_3
Easy to use BASIC language and IDE for education
Long description | Changes | Main Web Site
Maintained by: fernape@FreeBSD.org
Requires: aalib-1.4.r5_13, alsa-lib-1.1.2_2, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.49.1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, espeak-1.48.04_7, etc_os-release-0.1_2, expat-2.2.8, flac-1.3.3, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.12.6_1, libmikmod-3.3.11.1_1, libmtdev-1.1.5_2, libmysofa-0.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, nettle-3.5.1_1, openal-soft-1.20.0, orc-0.4.28, p11-kit-0.23.18.1, pciids-20191223, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, portaudio-19.6.0_3,1, py27-evdev-0.8.1_1, py27-pyudev-0.21.0, py27-setuptools-41.4.0_1, py27-six-1.13.0, python27-2.7.17_1, python37-3.7.6, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-multimedia-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_1, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.1, sdl-1.2.15_14,2, sdl_mixer-1.2.12_12, smpeg-0.4.4_15, sqlite3-3.30.1, timidity-0.2i_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

bcc-1995.03.12_2
Bruce's C compiler (with as and ld); can do 16-bit code
Long description | Changes
Maintained by: joerg@FreeBSD.org
Also listed in: Devel

beignet-1.3.2_8
Legacy OpenCL implementation for Intel HD (Gen7 to Gen9.5)
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.34.1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, llvm90-9.0.1, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, ocl-icd-2.2.12, opencl-2.2_1, pciids-20191223, perl5-5.30.1, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, wayland-1.16.0_1, xorgproto-2019.2

bf2c-1.3.1_1
Optimizing BrainF*ck to C compiler
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org

bsh-2.0.b6_1
Beanshell java scripting language
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.6, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Java

bwbasic-3.20
Bywater Basic interpreter
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org

c-0.11
Tool to compile and run C programs like a shell script
Long description | Changes | Main Web Site
Maintained by: neel@neelc.org
Requires: bash-5.0.11, gettext-runtime-0.20.1, indexinfo-0.3.1

cbmbasic-20180708
Portable version of Commodore 64 BASIC
Long description | Changes | Main Web Site
Maintained by: trasz@FreeBSD.org

ccl-1.11_1
Clozure CL is a free Common Lisp implementation
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-3.3.1.7,2
Also listed in: Lisp

cdent-0.5.7_1
Portable Module Programming Language
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-41.4.0_1, py27-yaml-5.2, python27-2.7.17_1, readline-8.0.1

ceylon-1.3.3
Ceylon is a language for writing large programs in teams
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Java

cfortran-4.3
Easy-to-use powerful bridge between C and FORTRAN
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

chez-scheme-9.5.2
Chez Scheme system
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: e2fsprogs-libuuid-1.45.5, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

chibi-scheme-0.8
Minimal Scheme implementation for use as a C extension language
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

chicken5-5.1.0
Scheme-to-C compiler
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Scheme

cil-1.7.3_2
Infrastructure for C Program Analysis and Transformation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, ocaml-4.05.0_1, ocaml-findlib-1.7.1, ocaml-labltk-8.06.3, ocaml-ocamlbuild-0.14.0, perl5-5.30.1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
Also listed in: Devel

cim-3.37_2
Compiler for the SIMULA programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1

cjs-2.4.1_6
JavaScript bindings based on gobject-introspection
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_2, cairo-1.16.0,2, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gnome-common-3.18.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libtool-2.4.6_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, nspr-4.24, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.6, readline-8.0.1, spidermonkey24-24.2.0_12, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Gnome

cling-0.5.2018.08.13_4
Interactive C++ Interpreter Based on LLVM and Clang Libs
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, googletest-1.10.0_1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.9.0,2, python37-3.7.6, readline-8.0.1, rhash-1.3.5, z3-4.8.7
Also listed in: Devel

clips-6.30
Tool for Building Expert Systems
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org

clisp-2.49.93_1
Common Lisp implementation
Long description | Changes | Main Web Site
Maintained by: kiri@TrueFC.org
Requires: avahi-app-0.7_2, ca_root_nss-3.49.1, cups-2.2.12, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, ghostscript9-agpl-base-9.50, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffcall-2.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libsigsegv-2.12, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.10, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pcre-8.43_2, png-1.6.37, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2019.2
Also listed in: Lisp

clojure-1.10.1.447
Dynamic programming language for the JVM
Long description | Changes | Main Web Site
Maintained by: freebsd-ports@jan0sch.de
Requires: alsa-lib-1.1.2_2, bash-5.0.11, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, readline-8.0.1, rlwrap-0.42_2, xorgproto-2019.2
Also listed in: Lisp, Java

clojure-mode.el-emacs26-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

clojure-mode.el-emacs26_canna-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

clojure-mode.el-emacs26_nox-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

clojure-mode.el-emacs28-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

clojure-mode.el-emacs28_nox-5.11.0_1
Emacs lisp module for the Clojure language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

clover-18.3.2_5
Mesa OpenCL implementation for AMD GPUs
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: bison-3.4.2,1, expat-2.2.8, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libclc-0.4.0.20190527_2, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, ocl-icd-2.2.12, opencl-2.2_1, pciids-20191223, perl5-5.30.1, pkgconf-1.6.3,1, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, wayland-1.16.0_1, xorgproto-2019.2

cmucl-21.b
CMU implementation of Common Lisp
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1
Also listed in: Lisp

cmucl-extra-21.b
Optional extras for the CMU implementation of Common Lisp
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cmucl-21.b, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libtextstyle-0.20.1
Also listed in: Lisp

cocor-1.7_3
Compiler generator that combines the functionality of lex and yacc
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

coffeescript-2.5.0
Unfancy JavaScript
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: c-ares-1.15.0_1, icu-65.1,1, libnghttp2-1.40.0, libuv-1.34.1, node-13.3.0

cparser-0.9.14
C99 compiler using libFIRM as backend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libfirm-1.21.0_2, pkgconf-1.6.3,1
Also listed in: Devel

crystal-0.32.1
Language with Ruby-like syntax and static type checking
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, libffi-3.2.1_3, libxml2-2.9.10, llvm90-9.0.1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1

csharp-mode.el-emacs26-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

csharp-mode.el-emacs26_canna-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

csharp-mode.el-emacs26_nox-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

csharp-mode.el-emacs28-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

csharp-mode.el-emacs28_nox-0.9.2_1
Emacs major mode for editing C# source code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

csound-6.13.0.244
Sound synthesizer
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: bison-3.4.2,1, boost-libs-1.72.0, ca_root_nss-3.49.1, celt-0.11.3_3, cmake-3.16.2_1, curl-7.68.0, db5-5.3.28_7, dssi-1.1.1_8, eigen-3.3.7, expat-2.2.8, faust-2.5.23_4, flac-1.3.3, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmm++-5.3, gmp-6.1.2_1, gnutls-3.6.11.1, icu-65.1,1, indexinfo-0.3.1, jackit-0.125.0_9, jpeg-turbo-2.0.3, jsoncpp-1.9.2, ladspa-1.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libdssialsacompat-1.0.8a_2, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libidn2-2.3.0_1, liblo-0.28_3, liblz4-1.9.2,1, libmicrohttpd-0.9.58_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, llvm60-6.0.1_7, lua52-5.2.4, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, p11-kit-0.23.18.1, pciids-20191223, pcre-8.43_2, perl5-5.30.1, png-1.6.37, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, stk-4.6.1_1, swig30-3.0.12, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Audio

curv-0.4.417_3
Language for making art using mathematics
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: boost-libs-1.72.0, c-blosc-1.15.0_2, ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, double-conversion-3.1.5.11, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, glfw-3.3_1, glm-0.9.8.5_4,1, gmp-6.1.2_1, icu-65.1,1, ilmbase-2.4.0, indexinfo-0.3.1, jsoncpp-1.9.2, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.34.1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, metis-5.1.0_8, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, ninja-1.9.0,2, openblas-0.2.20_11,1, openexr-2.4.0, openvdb-6.1.0_7, pciids-20191223, py27-boost-libs-1.72.0, py27-setuptools-41.4.0_1, py38-numpy-1.16.5_2,1, python27-2.7.17_1, python37-3.7.6, python38-3.8.1, readline-8.0.1, rhash-1.3.5, snappy-1.1.7, suitesparse-5.4.0_4, tbb-2020.0, wayland-1.16.0_1, xorgproto-2019.2, zstd-1.4.4
Also listed in: Math, Graphics

dgd-1.4.22
Dworkin's Game Driver
Long description | Changes | Main Web Site
Maintained by: glewis@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Net, Games

dlang-tools-2.085.0
Ancillary tools for the D programming language compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, dub-1.14.0, gettext-runtime-0.20.1, indexinfo-0.3.1, ldc-1.14.0, libconfig-1.7.2_1, libdparse-0.11.4, libedit-3.1.20191211,1, libffi-3.2.1_3, libnghttp2-1.40.0, libxml2-2.9.10, llvm70-7.0.1_4, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1

dlv-20121217
Disjunctive Datalog System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

duktape-2.5.0
Embeddable Javascript engine
Long description | Changes | Main Web Site
Maintained by: alfix86@gmail.com
Also listed in: Devel

duktape-lib-2.5.0
Embeddable Javascript engine (shared lib)
Long description | Changes | Main Web Site
Maintained by: alfix86@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

ecl-15.3.7_5
ANSI Common Lisp implementation
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, perl5-5.30.1
Also listed in: Lisp

elan-1.7c
Compiler for the Elan Programming Environment
Long description | Changes | Main Web Site
Maintained by: ed@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mimir-2.15_1

elixir-1.9.4
Functional, meta-programming aware language built on top of Erlang VM
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.11,4, erlang-man-21.3_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

elixir-mode.el-emacs26-2.3.1_4
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

elixir-mode.el-emacs26_canna-2.3.1_4
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

elixir-mode.el-emacs26_nox-2.3.1_4
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

elixir-mode.el-emacs28-2.3.1_4
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

elixir-mode.el-emacs28_nox-2.3.1_4
Emacs major mode for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

elk-3.99.8_2
Embeddable Scheme interpreter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libelf-0.8.13_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, open-motif-2.3.8_1, png-1.6.37, readline-8.0.1, xbitmaps-1.1.2, xorgproto-2019.2
Also listed in: Scheme

emacs-lisp-intro-2.04_1
Introduction to Emacs Lisp programming
Long description | Changes
Maintained by: amakawa@jp.FreeBSD.org
Requires: indexinfo-0.3.1
Also listed in: Elisp

erlang-21.3.8.11
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, erlang-man-21.3_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1
Also listed in: Parallel, Java

erlang-doc-21.3
Erlang documentation
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Also listed in: Parallel

erlang-java-21.3.8.11
Erlang interface for Java
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: alsa-lib-1.1.2_2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, dejavu-2.37_1, erlang-21.3.8.11,4, erlang-man-21.3_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, mkfontscale-1.2.1, openjdk8-8.242.07.1, perl5-5.30.1, xorgproto-2019.2
Also listed in: Parallel, Java

erlang-man-21.3_1
Manual pages for Erlang/OTP
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Also listed in: Parallel

erlang-riak-16.b.02
Custom erlang from Basho to be used with riak2
Long description | Changes | Main Web Site
Maintained by: wg@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.1

erlang-runtime20-20.3.8.24
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1
Also listed in: Parallel, Java

erlang-runtime21-21.3.8.11
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1
Also listed in: Parallel, Java

erlang-runtime22-22.2.2
Functional programming language from Ericsson
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1
Also listed in: Parallel, Java

erlang-wx-21.3.8.11_1
Erlang bindings for wxWindows
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, erlang-21.3.8.11,4, erlang-man-21.3_1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-setuptools-41.4.0_1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx31-gtk3-3.1.3, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Parallel

etl-1.2.2
Voria Extended Class and Template Library
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1
Also listed in: Devel

execline-2.5.1.0
Lightweight non-interactive sh(1)-like scripting language
Long description | Changes | Main Web Site
Maintained by: crest@rlwinm.de
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, skalibs-2.8.0.1
Also listed in: Shells

expect-5.45.4_1
Sophisticated scripter based on Tcl/Tk
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1, tcl86-8.6.10
Also listed in: Tcl, Tk

f2c-20060810_6
Fortran-to-C converter and its run-time libraries
Long description | Changes | Main Web Site
Maintained by: fortran@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

fasm-1.73.21
Flat, multiple-pass assembler for IA-32 & x86-64 architectures
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Also listed in: Devel

ferite-1.0.2_6
Embeddable scripting language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libxml2-2.9.10, pcre-8.43_2

ficl-4.1.0_3
Forth Inspired Command Language
Long description | Changes | Main Web Site
Maintained by: pavelivolkov@gmail.com

flang-clang-7.0.g20191020
Fortran compiler targeting LLVM (modified clang part)
Long description | Changes | Main Web Site
Maintained by: jmd@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, llvm70-7.0.1_4, lzo2-2.10_1, ninja-1.9.0,2, perl5-5.30.1, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5
Also listed in: Devel

fpc-3.0.4_3
Free Pascal compiler with Turbo and Delphi
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1

fpc-a52-3.0.4_3
Free Pascal interface to a52 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, liba52-0.7.4_3, mips-binutils-2.33.1_1,1
Also listed in: Audio

fpc-aspell-3.0.4_3
Interface to aspell spelling checker
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Textproc

fpc-base-3.0.4_4
Meta package to install all of the Free Pascal base
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-docs-3.0.4, fpc-gdbint-3.0.4_3, fpc-graph-3.0.4_3, fpc-httpd22-3.0.4_3, fpc-httpd24-3.0.4_3, fpc-ibase-3.0.4_4, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-oracle-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pthreads-3.0.4_3, fpc-regexpr-3.0.4_3, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1

fpc-bfd-3.0.4_3
Free Pascal interface for the GNU Binary Format description
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-bzip2-3.0.4_3
Free Pascal bzip2 unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Archivers

fpc-cairo-3.0.4_3
Free Pascal interface to cairo library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: cairo-1.16.0,2, expat-2.2.8, fontconfig-2.12.6,1, fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-image-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-x11-3.0.4_5, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, pciids-20191223, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python37-3.7.6, readline-8.0.1, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Graphics

fpc-chm-3.0.4_3
Free Pascal unit to manipulate chm files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Misc

fpc-dblib-3.0.4_3
Free Pascal DB-Library and FreeTDS unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Databases

fpc-dbus-3.0.4_3
Free Pascal interface to dbus library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: dbus-1.12.16, expat-2.2.8, fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mips-binutils-2.33.1_1,1, xorgproto-2019.2
Also listed in: Devel

fpc-docs-3.0.4
Free Pascal compiler Adobe Acrobat(tm) documentation
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

fpc-dts-3.0.4_3
Free Pascal interface to the dts library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libdca-0.0.6_1, mips-binutils-2.33.1_1,1
Also listed in: Multimedia

fpc-fastcgi-3.0.4_3
Free Pascal fastcgi unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Www

fpc-fcl-async-3.0.4_3
Free Pascal asynchronous event management (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-base-3.0.4_3
Free Pascal Component Library base
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-db-3.0.4_5
Free Pascal Database Library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-json-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Devel

fpc-fcl-extra-3.0.4_3
Free Pascal extra libraries (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-fpcunit-3.0.4_3
Free Pascal unit testing library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-image-3.0.4_3
Free Pascal image loading and conversion libraries (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-js-3.0.4_4
Free Pascal Javascript scanner/parser/syntax tree (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-json-3.0.4_4
Free Pascal JavaScript Object Notation implemenation (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-net-3.0.4_3
Free Pascal network interfaces (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-async-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-passrc-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-openssl-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-passrc-3.0.4_4
Free Pascal language parsing library (FPC)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-pdf-3.0.4_4
Free Pascal pdf (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-image-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-registry-3.0.4_3
Free Pascal emulation of Windows registry (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-res-3.0.4_3
Free Pascal resource handlers (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-sdo-3.0.4_5
Free Pascal Service Data Objects implementation (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-json-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Devel

fpc-fcl-sound-3.0.4_3
Free Pascal sound loading, storing and converion (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-stl-3.0.4_4
Free Pascal generic container library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fcl-web-3.0.4_6
Free Pascal web application libary (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fastcgi-3.0.4_3, fpc-fcl-async-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-fpcunit-3.0.4_3, fpc-fcl-json-3.0.4_4, fpc-fcl-net-3.0.4_3, fpc-fcl-passrc-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-httpd22-3.0.4_3, fpc-httpd24-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-openssl-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Devel

fpc-fcl-xml-3.0.4_3
Free Pascal XML and DOM library (FCL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-fftw-3.0.4_3
Free Pascal interface to the FFTW3 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fftw3-3.3.8_5, fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Math

fpc-fpindexer-3.0.4_5
Database indexer with database/flat file backend
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-chm-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-json-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Databases

fpc-fppkg-3.0.4_5
Free Pascal package manager unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fastcgi-3.0.4_3, fpc-fcl-async-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-fpcunit-3.0.4_3, fpc-fcl-json-3.0.4_4, fpc-fcl-net-3.0.4_3, fpc-fcl-passrc-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-web-3.0.4_6, fpc-fcl-xml-3.0.4_3, fpc-httpd22-3.0.4_3, fpc-httpd24-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-openssl-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Devel

fpc-fv-3.0.4_3
FreeVision is a Free Pascal unit for Delphi support
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-console-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-gdbm-3.0.4_4
Free Pascal interface to the GNU database system
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gdbm-1.18.1_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, readline-8.0.1
Also listed in: Databases

fpc-gmp-3.0.4_3
Free Pascal interface to gmp library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Math

fpc-googleapi-3.0.4_5
Free Pascal googleapi unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fastcgi-3.0.4_3, fpc-fcl-async-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-fpcunit-3.0.4_3, fpc-fcl-json-3.0.4_4, fpc-fcl-net-3.0.4_3, fpc-fcl-passrc-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-web-3.0.4_6, fpc-fcl-xml-3.0.4_3, fpc-httpd22-3.0.4_3, fpc-httpd24-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-openssl-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Www

fpc-graph-3.0.4_3
Free Pascal interface to graphical applications
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, fpc-3.0.4_3, fpc-pthreads-3.0.4_3, fpc-sdl-3.0.4_4, fpc-x11-3.0.4_5, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, pciids-20191223, png-1.6.37, sdl-1.2.15_14,2, sdl_gfx-2.0.26, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, smpeg-0.4.4_15, tiff-4.1.0, timidity-0.2i_1, wayland-1.16.0_1, webp-1.1.0, xorgproto-2019.2
Also listed in: Graphics

fpc-gtk2-3.0.4_3
Free Pascal interface to the GTK2 libraries
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_3, fpc-cairo-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-image-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-x11-3.0.4_5, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: X11-toolkits

fpc-hermes-3.0.4_3
Free Pascal hermes unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: Hermes-1.3.3_5, fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Graphics

fpc-httpd22-3.0.4_3
Free Pascal headers for Apache 2.2 series web server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Www

fpc-httpd24-3.0.4_3
Free Pascal headers for Apache 2.4 series web server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Www

fpc-ibase-3.0.4_4
Free Pascal interface to interbase
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: firebird25-client-2.5.8_4, fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, mips-binutils-2.33.1_1,1
Also listed in: Databases

fpc-iconvenc-3.0.4_3
Free Pascal unit to iconv library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Converters

fpc-ide-3.0.4_3
Free Pascal integrated IDE/compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-chm-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-fcl-xml-3.0.4_3, fpc-fv-3.0.4_3, fpc-gdbint-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-regexpr-3.0.4_3, fpc-rtl-console-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Editors

fpc-imagemagick-3.0.4_4
Free Pascal interface to ImageMagick
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_3, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, harfbuzz-2.6.4, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, nettle-3.5.1_1, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Graphics

fpc-ldap-3.0.4_3
Free Pascal interface to OpenLDAP
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, openldap-client-2.4.48
Also listed in: Net

fpc-libcurl-3.0.4_3
Free Pascal interface to libcurl
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1
Also listed in: Ftp

fpc-libgd-3.0.4_3
Free Pascal interface to libgd for producing graphics files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, fpc-3.0.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libgd-2.2.5_2,1, mips-binutils-2.33.1_1,1, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: Graphics

fpc-libmicrohttpd-3.0.4_3
Free Pascal libmicrohttpd unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Www

fpc-libpng-3.0.4_3
Free Pascal interface to libpng, for reading PNG image files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-zlib-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, png-1.6.37
Also listed in: Graphics

fpc-libvlc-3.0.4_5
Free Pascal interface to vlc media player library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aom-1.0.0.2964, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, faad2-2.8.8,1, ffmpeg-4.2.2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-rtl-objpas-3.0.4_4, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcddb-1.3.2_4, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvbpsi-1.3.3, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libebml-1.3.10, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libinput-1.12.6_1, libmad-0.15.1b_7, libmatroska-1.5.2_1, libmpeg2-0.5.1_6, libmtdev-1.1.5_2, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, liveMedia-2020.01.11,2, lua52-5.2.4, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, nettle-3.5.1_1, opencv-core-3.4.1_27, opus-1.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.21.0, py27-setuptools-41.4.0_1, py27-six-1.13.0, python27-2.7.17_1, python37-3.7.6, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-svg-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qtchooser-66, readline-8.0.1, shared-mime-info-1.10_2, speex-1.2.0,1, speexdsp-1.2.0, taglib-1.11.1_3, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twolame-0.4.0, vlc-3.0.8_16,4, vulkan-headers-1.1.108.0, wayland-1.16.0_1, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
Also listed in: Multimedia

fpc-libxml2-3.0.4_3
Interface to xml2 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libxml2-2.9.10, mips-binutils-2.33.1_1,1
Also listed in: Textproc

fpc-lua-3.0.4_3
Free Pascal interface to the lua interpreter
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20191211,1, lua51-5.1.5_9, mips-binutils-2.33.1_1,1

fpc-mad-3.0.4_3
Free Pascal interface to mad library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libmad-0.15.1b_7, mips-binutils-2.33.1_1,1
Also listed in: Audio

fpc-modplug-3.0.4_3
Free Pascal interface to modplug library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libmodplug-0.8.9.0, mips-binutils-2.33.1_1,1
Also listed in: Audio

fpc-mysql-3.0.4_3
Free Pascal interface to MySQL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mysql57-client-5.7.29, perl5-5.30.1, protobuf-3.9.2,1
Also listed in: Databases

fpc-ncurses-3.0.4_3
Free Pascal interface to the ncurses library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Graphics

fpc-newt-3.0.4_3
Free Pascal interface to newt library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libslang2-2.3.2_1, mips-binutils-2.33.1_1,1, newt-0.52.20_1, pcre-8.43_2, png-1.6.37, popt-1.16_2, python37-3.7.6, readline-8.0.1
Also listed in: Devel

fpc-numlib-3.0.4_3
Free Pascal unit to numerical methods
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Math

fpc-odbc-3.0.4_3
Free Pascal interface to ODBC
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Databases

fpc-oggvorbis-3.0.4_3
Free Pascal interface to ogg & vorbis libraries
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libogg-1.3.4,4, libvorbis-1.3.6,3, mips-binutils-2.33.1_1,1
Also listed in: Audio

fpc-openal-3.0.4_3
Free Pascal interface to openal library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libmysofa-0.9, mips-binutils-2.33.1_1,1, openal-soft-1.20.0
Also listed in: Audio

fpc-opengl-3.0.4_3
Free Pascal interface to the OpenGL library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, fpc-3.0.4_3, fpc-x11-3.0.4_5, freeglut-3.0.0_2, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, pciids-20191223, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Graphics

fpc-openssl-3.0.4_3
Free Pascal unit for OpenSSL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Security

fpc-oracle-3.0.4_3
Free Pascal interface to Oracle
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Databases

fpc-pasjpeg-3.0.4_3
Handling JPEG files with Pascal
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Graphics

fpc-pcap-3.0.4_3
Free Pascal unit for libpcap library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Net

fpc-postgres-3.0.4_5
Free Pascal interface to PostGreSQL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1, postgresql11-client-11.6, readline-8.0.1
Also listed in: Databases

fpc-proj4-3.0.4_3
Free Pascal interface to proj library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, proj-6.1.1,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Graphics

fpc-pthreads-3.0.4_3
Free Pascal wrapper for the pthreads library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-pxlib-3.0.4_3
Free Pascal unit to read various Paradox files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Databases

fpc-regexpr-3.0.4_3
Free Pascal regular expression routines
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-rexx-3.0.4_3
Free Pascal interface to the rexx-regina library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, rexx-regina-3.9.1_1

fpc-rsvg-3.0.4_3
Free Pascal interface to librsvg2 library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_3, fpc-cairo-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-image-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-gtk2-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-x11-3.0.4_5, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Graphics

fpc-rtl-console-3.0.4_3
Free Pascal console abstraction unit (RTL)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1

fpc-rtl-extra-3.0.4_3
Free Pascal rtl-extra unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1

fpc-rtl-objpas-3.0.4_4
Free Pascal compatibility unit with Delphi
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1

fpc-rtl-unicode-3.0.4_3
Free Pascal compatibility unit with Delphi
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1

fpc-sdl-3.0.4_4
Free Pascal interface to SDL library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, fpc-3.0.4_3, fpc-pthreads-3.0.4_3, fpc-x11-3.0.4_5, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, pciids-20191223, png-1.6.37, sdl-1.2.15_14,2, sdl_gfx-2.0.26, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, smpeg-0.4.4_15, tiff-4.1.0, timidity-0.2i_1, wayland-1.16.0_1, webp-1.1.0, xorgproto-2019.2
Also listed in: Devel

fpc-source-3.0.4_1
Free Pascal compiler with Turbo and Delphi (source)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

fpc-sqlite-3.0.4_3
Free Pascal interface to SQLite
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, readline-8.0.1, sqlite3-3.30.1
Also listed in: Databases

fpc-svgalib-3.0.4_3
Free Pascal interface to the SVGA graphics library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Graphics

fpc-symbolic-3.0.4_3
FreePascal unit for simple expression parsing and evaluating
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

fpc-syslog-3.0.4_3
Free Pascal interface to the system logger
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Sysutils

fpc-units-3.0.4
Meta port to install Free Pascal units
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: Hermes-1.3.3_5, ImageMagick6-6.9.10.57,1, aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_3, fpc-a52-3.0.4_3, fpc-aspell-3.0.4_3, fpc-bfd-3.0.4_3, fpc-bzip2-3.0.4_3, fpc-cairo-3.0.4_3, fpc-chm-3.0.4_3, fpc-dblib-3.0.4_3, fpc-dbus-3.0.4_3, fpc-dts-3.0.4_3, fpc-fastcgi-3.0.4_3, fpc-fcl-async-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-extra-3.0.4_3, fpc-fcl-fpcunit-3.0.4_3, fpc-fcl-image-3.0.4_3, fpc-fcl-js-3.0.4_4, fpc-fcl-json-3.0.4_4, fpc-fcl-net-3.0.4_3, fpc-fcl-passrc-3.0.4_4, fpc-fcl-pdf-3.0.4_4, fpc-fcl-registry-3.0.4_3, fpc-fcl-res-3.0.4_3, fpc-fcl-sdo-3.0.4_5, fpc-fcl-sound-3.0.4_3, fpc-fcl-stl-3.0.4_4, fpc-fcl-web-3.0.4_6, fpc-fcl-xml-3.0.4_3, fpc-fftw-3.0.4_3, fpc-fpindexer-3.0.4_5, fpc-fppkg-3.0.4_5, fpc-fv-3.0.4_3, fpc-gdbm-3.0.4_4, fpc-gmp-3.0.4_3, fpc-googleapi-3.0.4_5, fpc-gtk2-3.0.4_3, fpc-hermes-3.0.4_3, fpc-iconvenc-3.0.4_3, fpc-imagemagick-3.0.4_4, fpc-ldap-3.0.4_3, fpc-libcurl-3.0.4_3, fpc-libgd-3.0.4_3, fpc-libmicrohttpd-3.0.4_3, fpc-libpng-3.0.4_3, fpc-libxml2-3.0.4_3, fpc-lua-3.0.4_3, fpc-mad-3.0.4_3, fpc-modplug-3.0.4_3, fpc-ncurses-3.0.4_3, fpc-newt-3.0.4_3, fpc-numlib-3.0.4_3, fpc-oggvorbis-3.0.4_3, fpc-openal-3.0.4_3, fpc-opengl-3.0.4_3, fpc-openssl-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-pcap-3.0.4_3, fpc-proj4-3.0.4_3, fpc-pxlib-3.0.4_3, fpc-rexx-3.0.4_3, fpc-rsvg-3.0.4_3, fpc-rtl-console-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-rtl-unicode-3.0.4_3, fpc-sdl-3.0.4_4, fpc-svgalib-3.0.4_3, fpc-symbolic-3.0.4_3, fpc-syslog-3.0.4_3, fpc-unzip-3.0.4_3, fpc-users-3.0.4_3, fpc-utmp-3.0.4_3, fpc-uuid-3.0.4_3, fpc-x11-3.0.4_5, fpc-xforms-3.0.4_3, fpc-zlib-3.0.4_3, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_7, libmikmod-3.3.11.1_1, libmodplug-0.8.9.0, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libslang2-2.3.2_1, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, lua51-5.1.5_9, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, nettle-3.5.1_1, newt-0.52.20_1, openal-soft-1.20.0, openjpeg-2.3.1, openldap-client-2.4.48, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_1, popt-1.16_2, proj-6.1.1,1, python37-3.7.6, readline-8.0.1, rexx-regina-3.9.1_1, sdl-1.2.15_14,2, sdl_gfx-2.0.26, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, shared-mime-info-1.10_2, smpeg-0.4.4_15, sqlite3-3.30.1, tiff-4.1.0, timidity-0.2i_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.1.0, xforms-1.2.4_4,1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

fpc-unzip-3.0.4_3
Free Pascal routines for unzipping zip files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Archivers

fpc-users-3.0.4_3
Free Pascal interface to manipulate system users
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Sysutils

fpc-utils-3.0.4_5
Free Pascal Compiler utilities
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_4, fpc-3.0.4_3, fpc-chm-3.0.4_3, fpc-dblib-3.0.4_3, fpc-fastcgi-3.0.4_3, fpc-fcl-async-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-db-3.0.4_5, fpc-fcl-fpcunit-3.0.4_3, fpc-fcl-json-3.0.4_4, fpc-fcl-net-3.0.4_3, fpc-fcl-passrc-3.0.4_4, fpc-fcl-res-3.0.4_3, fpc-fcl-web-3.0.4_6, fpc-fcl-xml-3.0.4_3, fpc-fppkg-3.0.4_5, fpc-httpd22-3.0.4_3, fpc-httpd24-3.0.4_3, fpc-ibase-3.0.4_4, fpc-iconvenc-3.0.4_3, fpc-libcurl-3.0.4_3, fpc-mysql-3.0.4_3, fpc-odbc-3.0.4_3, fpc-openssl-3.0.4_3, fpc-oracle-3.0.4_3, fpc-postgres-3.0.4_5, fpc-pxlib-3.0.4_3, fpc-rtl-extra-3.0.4_3, fpc-rtl-objpas-3.0.4_4, fpc-sqlite-3.0.4_3, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libedit-3.1.20191211,1, libevent-2.1.11, liblz4-1.9.2,1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mysql57-client-5.7.29, perl5-5.30.1, postgresql11-client-11.6, protobuf-3.9.2,1, readline-8.0.1, sqlite3-3.30.1

fpc-utmp-3.0.4_3
Free Pascal unit to gather information from the utmp file
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Sysutils

fpc-uuid-3.0.4_3
Free Pascal uuid unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-rtl-extra-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Sysutils

fpc-x11-3.0.4_5
Free Pascal interface to X windows server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, mips-binutils-2.33.1_1,1, xorgproto-2019.2
Also listed in: X11

fpc-xforms-3.0.4_3
X-Forms interface for Free Pascal
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, fpc-3.0.4_3, fpc-x11-3.0.4_5, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, pciids-20191223, tiff-4.1.0, wayland-1.16.0_1, xforms-1.2.4_4,1, xorgproto-2019.2
Also listed in: X11-toolkits

fpc-zlib-3.0.4_3
Free Pascal interface to the zlib compression library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4_3, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1
Also listed in: Devel

frama-c-20170501
Extensible platform for source-code analysis of C
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.11, brotli-1.0.7_2,1, ca_root_nss-3.49.1, cairo-1.16.0,2, cmocka-1.1.5, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, fusefs-libs-2.9.9_1, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, getopt-1.1.6, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_2, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, gtkglarea-2.0.1_10, gtksourceview2-2.10.5_5, gtkspell-2.0.16_6, gvfs-1.30.4_3, hal-0.5.14_34, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgdata-0.17.9, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.36, libgphoto2-2.5.23, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.9.2,1, libnghttp2-1.40.0, libnotify-0.7.8, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, ocaml-4.05.0_1, ocaml-findlib-1.7.1, ocaml-lablgl-1.05_3,1, ocaml-lablgtk2-2.18.5, ocaml-labltk-8.06.3, ocaml-ocamlgraph-1.8.7_2, ocaml-zarith-1.4.1, openjpeg-2.3.1, openldap-client-2.4.48, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_3, popt-1.16_2, py27-dnspython-1.16.0, py27-setuptools-41.4.0_1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3, py37-iso8601-0.1.12, py37-libxml2-2.9.10, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.6, rarian-0.8.1_4, readline-8.0.1, rest-0.7.93, samba410-4.10.11, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, startup-notification-0.12_4, talloc-2.3.0, tcl86-8.6.10, tdb-1.4.2,1, tevent-0.10.1, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, xcb-util-0.4.0_2,1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Devel

fsharp-10.2.1
Functional and object-oriented language for the .NET platform
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: ca_root_nss-3.49.1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mono-5.10.1.57_2, msbuild-15.8.p, openjpeg-2.3.1, pkgconf-1.6.3,1, png-1.6.37, py27-pillow-6.2.0, py27-setuptools-41.4.0_1, py36-tkinter-3.6.9_6, py37-olefile-0.46, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2

fth-1.3.9
Forth interpreter and extension library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libtecla-1.6.3

gambit-c-4.8.8_7
Gambit programming system where the compiler generates portable C code
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2

gauche-0.9.9
Scheme script interpreter with multibyte character handling
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1
Also listed in: Scheme

gawk-5.0.0
GNU version of AWK scripting language
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libiconv-1.14_11, libsigsegv-2.12, libtextstyle-0.20.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, readline-8.0.1, texinfo-6.7_1,1

gcc-9_4
Meta-port for the default version of the GNU Compiler Collection
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gcc9-9.2.0_1, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2

gcc-ecj-4.5
Eclipse Java Compiler used to build GCC Java
Long description | Changes
Maintained by: gerald@FreeBSD.org
Also listed in: Java

gcc10-devel-10.0.0.s20200110
GNU Compiler Collection 10
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gcc48-4.8.5_11
GNU Compiler Collection 4.8
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gcc6-6.5.0_3
GNU Compiler Collection 6
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gcc-ecj-4.5, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, python37-3.7.6, readline-8.0.1, texinfo-6.7_1,1, zip-3.0_1
Also listed in: Java

gcc6-aux-20180516_1
Version of GCC 6 with full Ada support
Long description | Changes | Main Web Site
Maintained by: ericbsd@FreeBSD.org
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libtextstyle-0.20.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1

gcc7-7.5.0
GNU Compiler Collection 7
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gcc8-8.3.0_3
GNU Compiler Collection 8
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gcc8-devel-8.3.1.s20200110
GNU Compiler Collection 8
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gcc9-9.2.0_1
GNU Compiler Collection 9
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gcc9-devel-9.2.1.s20200111
GNU Compiler Collection 9
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

gforth-0.7.3_12
Fast and portable Forth system
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffcall-2.1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libtool-2.4.6_1, m4-1.4.18_1,1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

ghc-8.6.5_3
Compiler for the functional language Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.49.1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, m4-1.4.18_1,1, perl5-5.30.1, py27-docutils-0.15.2, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1
Also listed in: Haskell

gjs-1.52.4_3
GNOME Javascript binding
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Gnome

gnat_util-20180516
Library used to build GNAT tools such as ASIS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gcc6-aux-20180516_1,1, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2

gnatcross-aarch64-20180516
C/Ada cross-compiler, target: FreeBSD/ARM64
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gcc6-aux-20180516_1,1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnatcross-binutils-aarch64-2.27_1, gnatcross-sysroot-aarch64-1_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1

gnatcross-binutils-aarch64-2.27_1
Infrastructure for C/Ada FreeBSD cross-compiler (aarch64)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnatcross-sysroot-aarch64-1_1, indexinfo-0.3.1, mpfr-4.0.2

gnatcross-sysroot-aarch64-1_1
FreeBSD sysroots for C/Ada cross-compiler (i386)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gnatdroid-armv7-20180516
C/Ada cross-compiler, target: Android ARMv7
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org
Requires: gcc6-aux-20180516_1,1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-binutils-2.27_1, gnatdroid-sysroot-23, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, perl5-5.30.1

gnatdroid-binutils-2.27_1
Infrastructure for C/Ada Android cross-compiler (ARMv7)
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-sysroot-23, indexinfo-0.3.1, mpfr-4.0.2

gnatdroid-binutils-x86-2.27_1
Infrastructure for C/Ada Android cross-compiler (x86)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, gnatdroid-sysroot-x86-23, indexinfo-0.3.1, mpfr-4.0.2

gnatdroid-sysroot-23
Android sysroots for C/Ada Android cross-compiler
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org

gnatdroid-sysroot-x86-23
Android sysroots for C/Ada Android cross-compiler (x86)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gnu-apl-1.8_2
Free interpreter for APL programming language
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: fftw3-3.3.8_5, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

gnu-cobol-2.2_1
Open-source COBOL compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db5-5.3.28_7, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libtextstyle-0.20.1

gnudatalanguage-0.9.9_12
GDL, a free IDL compatible incremental compiler
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.11, brotli-1.0.7_2,1, ca_root_nss-3.49.1, cairo-1.16.0,2, cmake-3.16.2_1, colord-1.3.5, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, eigen-3.3.7, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freefont-ttf-20120503_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, glpk-4.65, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.13_1, grib_api-1.28.0_1, gsettings-desktop-schemas-3.28.1, gsfonts-8.11_8, gsl-2.6, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hdf-szip-2.1.1, hdf5-1.10.6, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.4, jsoncpp-1.9.2, lasi-1.1.1_7, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgeotiff-1.5.1, libgpg-error-1.36, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2,1, libmspack-0.10.1, libnghttp2-1.40.0, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.1, libwmf-0.2.8.4_15, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, metis-5.1.0_8, mips-binutils-2.33.1_1,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, netcdf-4.7.3, nettle-3.5.1_1, nspr-4.24, openblas-0.2.20_11,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, plplot-5.15.0, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, proj-6.1.1,1, pslib-0.4.6, py27-backports_abc-0.5, py27-futures-3.2.0, py27-pyparsing-2.4.6, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-singledispatch-3.4.0.3_1, py27-six-1.13.0, py27-tornado-5.1.1, py36-tkinter-3.6.9_6, py37-cairo-1.18.1_1, py37-cycler-0.10.0, py37-dateutil-2.8.0, py37-gobject3-3.28.3, py37-kiwisolver-1.1.0, py37-matplotlib-2.2.4_1, py38-numpy-1.16.5_2,1, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, python38-3.8.1, qhull-7.2.1,1, readline-8.0.1, rhash-1.3.5, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, suitesparse-5.4.0_4, tbb-2020.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, udunits-2.2.26_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Science

gnustep-1.28.0_6
Objective-C libraries based on the OpenStep standard
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_3, gnustep-gui-0.27.0_3, gnustep-make-2.7.0_3, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0_1, libobjc2-2.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191223, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python37-3.7.6, readline-8.0.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Devel, Gnustep

gnustep-base-1.26.0_3
GNUstep Foundation library
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.49.1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-make-2.7.0_3, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0_1, libobjc2-2.0_1, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34, nettle-3.5.1_1, p11-kit-0.23.18.1, pcre-8.43_2, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2019.2
Also listed in: Devel, Gnustep

go-1.13.5
Go programming language
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: go14-1.4.3_6

go-devel-g20191217_1
Go programming language (development version)
Long description | Changes | Main Web Site
Maintained by: dmgk@FreeBSD.org

go14-1.4.3_6
Go programming language
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org

gofer-2.30b_3
Lazy functional language
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: indexinfo-0.3.1, readline-8.0.1

gomacro-2.7.304_1
Interactive Go interpreter and debugger with REPL, generics and macros
Long description | Changes | Main Web Site
Maintained by: dmgk@FreeBSD.org
Requires: go-1.13.5,1

gravity-lang-0.7.8
Embeddable programming language
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, lzo2-2.10_1, ninja-1.9.0,2, python37-3.7.6, readline-8.0.1, rhash-1.3.5

groovy-2.4.18
Agile dynamic language for the JVM
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Java

gscheme-0.6_8
GNUstep-aware scheme interpreter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_3, gnustep-gui-0.27.0_3, gnustep-make-2.7.0_3, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0_1, libobjc2-2.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191223, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python37-3.7.6, readline-8.0.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Gnustep

guile-1.8.8_4
GNU Ubiquitous Intelligent Language for Extension
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libiconv-1.14_11, libltdl-2.4.6, libtextstyle-0.20.1, libtool-2.4.6_1, m4-1.4.18_1,1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1
Also listed in: Scheme

guile2-2.2.6_1
GNU Ubiquitous Intelligent Language for Extension
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libtextstyle-0.20.1, libunistring-0.9.10_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, pkgconf-1.6.3,1, readline-8.0.1, texinfo-6.7_1,1
Also listed in: Scheme

harbour-3.0.0_6
Open source Clipper-compatible compiler
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: bash-5.0.11, bison-3.4.2,1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libslang2-2.3.2_1, libtextstyle-0.20.1, m4-1.4.18_1,1, pcre-8.43_2, png-1.6.37

haskell-mode-emacs26-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

haskell-mode-emacs26_canna-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

haskell-mode-emacs26_nox-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.57,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, emacs-26.3_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

haskell-mode-emacs28-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

haskell-mode-emacs28_nox-16.1_4
Emacs lisp mode for editing haskell programs
Long description | Changes | Main Web Site
Maintained by: aehlig@linta.de
Requires: ImageMagick6-6.9.10.57,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, emacs-devel-28.0.50.20200115,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, ghostscript9-agpl-x11-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.46, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.8, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-data-0.4.9_1, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Elisp

hla-1.103
High Level Assembly
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.4.2,1, gettext-runtime-0.20.1, indexinfo-0.3.1, libtextstyle-0.20.1, m4-1.4.18_1,1

hope-1.1_1
Hope is lazy interpreter for HOPE applicative language
Long description | Changes | Main Web Site
Maintained by: lev@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, icu-65.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, latex2html-2016_1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgd-2.2.5_2,1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mpfr-4.0.2, netpbm-10.89.00, nettle-3.5.1_1, nspr-4.24, nss-3.49.1, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.18.1, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, poppler-0.82.0_1, poppler-data-0.4.9_1, psutils-1.17_5, python37-3.7.6, readline-8.0.1, sqlite3-3.30.1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_43, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.1.0, xorgproto-2019.2, xpdfopen-0.86, zziplib-0.13.69_1

hp48cc-1.3_2
C-like compiler that translates input code to the HP48 RPL language
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: bison-3.4.2,1, gettext-runtime-0.20.1, indexinfo-0.3.1, libtextstyle-0.20.1, m4-1.4.18_1,1
Also listed in: Devel

hp48xgcc-1.0.2_2
GNU C cross-compiler for HP48 calculators
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.1
Also listed in: Devel

hs-brainfuck-0.1.0.3_7
Brainfuck interpreter
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.6.5_3, gmp-6.1.2_1, hs-cabal-install-2.4.0.0_4, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

hs-elm-0.19.0
Delightful language for reliable webapps
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.6.5_3, gmp-6.1.2_1, hs-cabal-install-2.4.0.0_4, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11

hs-purescript-0.13.3
Functional language that compiles to JavaScript
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.6.5_3, gmp-6.1.2_1, hs-cabal-install-2.4.0.0_4, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11

hs-unlambda-0.1.4.2_7
Unlambda interpreter
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.6.5_3, gmp-6.1.2_1, hs-cabal-install-2.4.0.0_4, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

huc-3.21
PC Engine C compiler which can create ROMs (hucard) or CD images
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Emulators

hugs98-200609_16
Interpreter for the functional programming language Haskell 98
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: bash-5.0.11, bison-3.4.2,1, expat-2.2.8, freealut-1.1.0_4, freeglut-3.0.0_2, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libmysofa-0.9, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, openal-soft-1.20.0, pciids-20191223, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Haskell

icc-8.1.038_2
Intels C/C++ compiler, set up to produce native FreeBSD binaries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: linux_base-c7-7.7.1908_1
Also listed in: Linux, Devel

ici-4.1.2_1
Interpretive language with C's feel and high level data types
Long description | Changes | Main Web Site
Maintained by: atrn@zeta.org.au

icon-9.5.1_7
The Icon programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gcc9-9.2.0_1, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2

intel-compute-runtime-20.02.15268
OpenCL implementation for Intel HD 5000 (Gen8) or newer
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, gmmlib-19.4.1, indexinfo-0.3.1, intel-graphics-compiler-1.0.3041, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, llvm90-9.0.1, lzo2-2.10_1, ninja-1.9.0,2, opencl-clang-9.0.0, perl5-5.30.1, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, spirv-llvm-translator-9.0.0.1

intercal-0.30_1
C-INTERCAL compiler, ick, and supporting libraries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

io-2017.09.06_7
Small prototype-based programming language
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, jsoncpp-1.9.2, libarchive-3.4.0,1, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, lzo2-2.10_1, rhash-1.3.5

io-devel-20180807_2
Small prototype-based programming language (devel version)
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, jsoncpp-1.9.2, libarchive-3.4.0,1, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, lzo2-2.10_1, rhash-1.3.5

itcl-3.4.1_1
Object-oriented extension to Tcl [incr Tcl]
Long description | Changes | Main Web Site
Maintained by: erik@bz.bzflag.bz
Requires: tcl86-8.6.10
Also listed in: Tcl

itcl4-4.2.0
Object-oriented extension to Tcl [incr Tcl]
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: tcl86-8.6.10

ja-gawk-3.0.6_1
GNU awk + multi-byte extension
Long description | Changes
Maintained by: ota@j.email.ne.jp
Also listed in: Japanese

ja-seaside-080908.s39_2
Seaside: squeak based WWW application framework with Japanized patch
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, cairo-1.16.0,2, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, harfbuzz-2.6.4, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libunwind-20170615, libv4l-1.6.3_4, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nas-1.9.4_3, nspr-4.24, orc-0.4.28, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, pulseaudio-13.0, python37-3.7.6, readline-8.0.1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, squeak-4.10.2_6, wayland-1.16.0_1, webrtc-audio-processing-0.3.1_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Japanese

janet-1.6.0
Functional embeddable lisp with C interop, & performant data types
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, meson-0.53.0, ninja-1.9.0,2, py27-setuptools-41.4.0_1, python27-2.7.17_1, python37-3.7.6, readline-8.0.1

jasmin-2.4_1
Java Assembler Interface
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.6, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Java

jimtcl-0.79
Small footprint implementation of the Tcl programming language
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Also listed in: Tcl

jruby-9.2.5.0
Implementation of Ruby Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.11, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Ruby, Java

julia-1.0.3_3
Meta port for the different versions of Julia compiler
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: ca_root_nss-3.49.1, curl-7.68.0, gcc9-9.2.0_1, gmp-6.1.2_1, indexinfo-0.3.1, julia10-1.0.4_1, libgit2-0.28.4, libnghttp2-1.40.0, libssh2-1.8.2,3, mbedtls-2.16.3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.2.20_11,1, openlibm-0.6.0_1, pcre2-10.33, perl5-5.30.1, utf8proc-2.4.0
Also listed in: Math

julia06-0.6.4_6
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: arpack-ng-3.6.3_4, blas-3.5.0_6, ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, hwloc-1.11.11, indexinfo-0.3.1, jsoncpp-1.9.2, lapack-3.5.0_8, libarchive-3.4.0,1, libffi-3.2.1_3, libgit2-0.28.4, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libssh2-1.8.2,3, libuv-1.34.1, libxml2-2.9.10, lzo2-2.10_1, mbedtls-2.16.3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, mpich-3.2.1_6, openblas-0.2.20_11,1, openlibm-0.6.0_1, patchelf-0.10_1, pciids-20191223, pcre2-10.33, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1, rhash-1.3.5, utf8proc-2.4.0
Also listed in: Math

julia07-0.7.0_6
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, libgit2-0.28.4, liblz4-1.9.2,1, libnghttp2-1.40.0, libssh2-1.8.2,3, libuv-1.34.1, lzo2-2.10_1, mbedtls-2.16.3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.2.20_11,1, openlibm-0.6.0_1, patchelf-0.10_1, pcre2-10.33, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1, rhash-1.3.5, utf8proc-2.4.0
Also listed in: Math

julia10-1.0.4_1
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, libgit2-0.28.4, liblz4-1.9.2,1, libnghttp2-1.40.0, libssh2-1.8.2,3, libuv-1.34.1, lzo2-2.10_1, mbedtls-2.16.3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.2.20_11,1, openlibm-0.6.0_1, patchelf-0.10_1, pcre2-10.33, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1, rhash-1.3.5, utf8proc-2.4.0
Also listed in: Math

julia11-1.1.1_1
Julia Language: A fresh approach to technical computing
Long description | Changes | Main Web Site
Maintained by: iblis@hs.ntnu.edu.tw
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, libgit2-0.28.4, liblz4-1.9.2,1, libnghttp2-1.40.0, libssh2-1.8.2,3, libuv-1.34.1, lzo2-2.10_1, mbedtls-2.16.3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.2.20_11,1, openlibm-0.6.0_1, patchelf-0.10_1, pcre2-10.33, perl5-5.30.1, python27-2.7.17_1, readline-8.0.1, rhash-1.3.5, utf8proc-2.4.0
Also listed in: Math

jython-2.7.0
Implementation of Python Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.11, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Python, Java

kawa-3.0_2
Java-based Scheme implementation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, groff-1.22.4_3, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, perl5-5.30.1, psutils-1.17_5, readline-8.0.1, uchardet-0.0.6, xorgproto-2019.2
Also listed in: Scheme, Java

kf5-kross-5.66.0
KF5 multi-language application scripting
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.72.0, ca_root_nss-3.49.1, cairo-1.16.0,2, cmake-3.16.2_1, colord-1.3.5, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_2, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.19, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, gpgme-1.13.1, gpgme-cpp-1.13.1, gpgme-qt5-1.13.1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-65.1,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.9.2, kf5-attica-5.66.0, kf5-breeze-icons-5.66.0, kf5-extra-cmake-modules-5.66.0, kf5-karchive-5.66.0, kf5-kauth-5.66.0, kf5-kbookmarks-5.66.0, kf5-kcodecs-5.66.0, kf5-kcompletion-5.66.0, kf5-kconfig-5.66.0, kf5-kconfigwidgets-5.66.0, kf5-kcoreaddons-5.66.0, kf5-kcrash-5.66.0, kf5-kdbusaddons-5.66.0, kf5-kdoctools-5.66.0, kf5-kglobalaccel-5.66.0, kf5-kguiaddons-5.66.0, kf5-ki18n-5.66.0, kf5-kiconthemes-5.66.0, kf5-kio-5.66.0, kf5-kitemviews-5.66.0, kf5-kjobwidgets-5.66.0, kf5-knotifications-5.66.0, kf5-kparts-5.66.0, kf5-kservice-5.66.0, kf5-ktextwidgets-5.66.0, kf5-kwallet-5.66.0, kf5-kwidgetsaddons-5.66.0, kf5-kwindowsystem-5.66.0, kf5-kxmlgui-5.66.0, kf5-solid-5.66.0, kf5-sonnet-5.66.0, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.46, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libinput-1.12.6_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_2, libtasn1-4.15.0, libtextstyle-0.20.1, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.1, libvorbis-1.3.6,3, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, npth-1.6, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.38.4, png-1.6.37, polkit-0.114_3, polkit-qt-1-0.113.0_8, portaudio-19.6.0_3,1, py27-evdev-0.8.1_1, py27-pyudev-0.21.0, py27-setuptools-41.4.0_1, py27-six-1.13.0, python27-2.7.17_1, python37-3.7.6, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_1, qt5-script-5.13.2, qt5-speech-5.13.2, qt5-sql-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-uitools-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speech-dispatcher-0.8.8, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Kde, Kde-frameworks

kotlin-1.3.61
Kotlin Programming Language
Long description | Changes | Main Web Site
Maintained by: mizhka@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.11, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2

kross-interpreters-19.12.1
Language interpreters to enable in-process scripting with Kross
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.72.0, ca_root_nss-3.49.1, cairo-1.16.0,2, cmake-3.16.2_1, colord-1.3.5, cups-2.2.12, curl-7.68.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_2, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.19, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, gpgme-1.13.1, gpgme-cpp-1.13.1, gpgme-qt5-1.13.1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-65.1,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.9.2, kf5-attica-5.66.0, kf5-breeze-icons-5.66.0, kf5-extra-cmake-modules-5.66.0, kf5-karchive-5.66.0, kf5-kauth-5.66.0, kf5-kbookmarks-5.66.0, kf5-kcodecs-5.66.0, kf5-kcompletion-5.66.0, kf5-kconfig-5.66.0, kf5-kconfigwidgets-5.66.0, kf5-kcoreaddons-5.66.0, kf5-kcrash-5.66.0, kf5-kdbusaddons-5.66.0, kf5-kdoctools-5.66.0, kf5-kglobalaccel-5.66.0, kf5-kguiaddons-5.66.0, kf5-ki18n-5.66.0, kf5-kiconthemes-5.66.0, kf5-kio-5.66.0, kf5-kitemviews-5.66.0, kf5-kjobwidgets-5.66.0, kf5-knotifications-5.66.0, kf5-kparts-5.66.0, kf5-kross-5.66.0, kf5-kservice-5.66.0, kf5-ktextwidgets-5.66.0, kf5-kwallet-5.66.0, kf5-kwidgetsaddons-5.66.0, kf5-kwindowsystem-5.66.0, kf5-kxmlgui-5.66.0, kf5-solid-5.66.0, kf5-sonnet-5.66.0, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.46, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libinput-1.12.6_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_2, libtasn1-4.15.0, libtextstyle-0.20.1, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.1, libvorbis-1.3.6,3, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, libyaml-0.2.2, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, npth-1.6, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.38.4, png-1.6.37, polkit-0.114_3, polkit-qt-1-0.113.0_8, portaudio-19.6.0_3,1, py27-evdev-0.8.1_1, py27-pyudev-0.21.0, py27-setuptools-41.4.0_1, py27-six-1.13.0, python27-2.7.17_1, python37-3.7.6, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_1, qt5-script-5.13.2, qt5-speech-5.13.2, qt5-sql-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-uitools-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.1, rhash-1.3.5, ruby-2.6.5,1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speech-dispatcher-0.8.8, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Kde, Kde-applications

kturtle-19.12.1
Educational programming environment for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, aom-1.0.0.2964, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.72.0, brotli-1.0.7_2,1, ca_root_nss-3.49.1, cairo-1.16.0,2, cmake-3.16.2_1, colord-1.3.5, cups-2.2.12, curl-7.68.0, dav1d-0.5.2_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.19, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, gpgme-1.13.1, gpgme-cpp-1.13.1, gpgme-qt5-1.13.1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_3, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4_1, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4_1, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.9.2, kf5-attica-5.66.0, kf5-breeze-icons-5.66.0, kf5-extra-cmake-modules-5.66.0, kf5-karchive-5.66.0, kf5-kauth-5.66.0, kf5-kbookmarks-5.66.0, kf5-kcodecs-5.66.0, kf5-kcompletion-5.66.0, kf5-kconfig-5.66.0, kf5-kconfigwidgets-5.66.0, kf5-kcoreaddons-5.66.0, kf5-kcrash-5.66.0, kf5-kdbusaddons-5.66.0, kf5-kdeclarative-5.66.0, kf5-kded-5.66.0, kf5-kdelibs4support-5.66.0, kf5-kdesignerplugin-5.66.0, kf5-kdewebkit-5.66.0, kf5-kdoctools-5.66.0, kf5-kemoticons-5.66.0, kf5-kglobalaccel-5.66.0, kf5-kguiaddons-5.66.0, kf5-ki18n-5.66.0, kf5-kiconthemes-5.66.0, kf5-kinit-5.66.0, kf5-kio-5.66.0, kf5-kirigami2-5.66.0, kf5-kitemmodels-5.66.0, kf5-kitemviews-5.66.0, kf5-kjobwidgets-5.66.0, kf5-knewstuff-5.66.0, kf5-knotifications-5.66.0, kf5-kpackage-5.66.0, kf5-kparts-5.66.0, kf5-kplotting-5.66.0, kf5-kservice-5.66.0, kf5-ktextwidgets-5.66.0, kf5-kunitconversion-5.66.0, kf5-kwallet-5.66.0, kf5-kwidgetsaddons-5.66.0, kf5-kwindowsystem-5.66.0, kf5-kxmlgui-5.66.0, kf5-solid-5.66.0, kf5-sonnet-5.66.0, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.0,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.46, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libinput-1.12.6_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_2, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.1, libv4l-1.6.3_4, libva-2.6.1, libvdpau-1.3, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-0.32, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpg123-1.25.13, nettle-3.5.1_1, ninja-1.9.0,2, npth-1.6, nspr-4.24, opencv-core-3.4.1_27, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.38.4, png-1.6.37, polkit-0.114_3, polkit-qt-1-0.113.0_8, portaudio-19.6.0_3,1, py27-evdev-0.8.1_1, py27-pyudev-0.21.0, py27-setuptools-41.4.0_1, py27-six-1.13.0, python27-2.7.17_1, python37-3.7.6, qt5-assistant-5.13.2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-designer-5.13.2, qt5-graphicaleffects-5.13.2, qt5-gui-5.13.2_2, qt5-help-5.13.2, qt5-linguisttools-5.13.2, qt5-location-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_1, qt5-quickcontrols2-5.13.2, qt5-script-5.13.2, qt5-sensors-5.13.2, qt5-serialport-5.13.2, qt5-speech-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-uitools-5.13.2, qt5-webchannel-5.13.2, qt5-webkit-5.212.0.a3_5, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speech-dispatcher-0.8.8, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.1.0, woff2-1.0.2_4, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
Also listed in: Kde, Kde-applications

lafontaine-0.4.1_9
Graphical logo interpreter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

lci-0.11.2_4
Original LOLCODE interpreter
Long description | Changes | Main Web Site
Maintained by: che@bein.link
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, lzo2-2.10_1, ninja-1.9.0,2, python37-3.7.6, readline-8.0.1, rhash-1.3.5

ldc-1.14.0
The LLVM-based D compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libconfig-1.7.2_1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, llvm70-7.0.1_4, lzo2-2.10_1, ninja-1.9.0,2, perl5-5.30.1, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5

lfe-1.3
Lisp Flavored Erlang
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: erlang-21.3.8.11,4, erlang-man-21.3_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

libHX-3.24
C/C++ library with common data structures and functions
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org

libRmath-3.6.2
Standalone math library from R
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: ca_root_nss-3.49.1, curl-7.68.0, gcc9-9.2.0_1, gmp-6.1.2_1, indexinfo-0.3.1, libnghttp2-1.40.0, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, pcre-8.43_2
Also listed in: Math

libfirm-1.21.0_2
Graph-based SSA intermediate representation library for compilers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1
Also listed in: Devel

libobjc2-2.0_1
Replacement Objective-C runtime supporting modern Objective-C features
Long description | Changes
Maintained by: theraven@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, lzo2-2.10_1, ninja-1.9.0,2, python37-3.7.6, readline-8.0.1, rhash-1.3.5
Also listed in: Devel, Gnustep

libproxy-perl-0.4.15
Perl binding for libproxy
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libproxy-0.4.15, libuv-1.34.1, lzo2-2.10_1, ninja-1.9.0,2, perl5-5.30.1, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1, rhash-1.3.5
Also listed in: Net

librep-0.92.7_3
Emacs Lisp like runtime library
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gtar-1.32, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libtool-2.4.6_1, m4-1.4.18_1,1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, pkgconf-1.6.3,1, readline-8.0.1, texinfo-6.7_1,1
Also listed in: Elisp, Gnome

libstdc_stldoc_4.2.2-20071101_1
GNU libstdc++ API documentation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

linux-c7-tcl85-8.5.13_1
Tool Command Language (Linux CentOS 7.7.1908)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c7-7.7.1908_1
Also listed in: Linux

linux-dotnet-cli-2.0.7
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org

linux-dotnet-runtime-2.0.7
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: linux-c7-curl-7.29.0_8, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-icu-50.2, linux-c7-libssh2-1.8.0, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux_base-c7-7.7.1908_1

linux-dotnet-sdk-2.1.201
Cross-platform .NET implementation (Software Development Kit)
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, linux-c7-curl-7.29.0_8, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-icu-50.2, linux-c7-libssh2-1.8.0, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux-dotnet-runtime-2.0.7, linux_base-c7-7.7.1908_1, lzma-19.00, python37-3.7.6, readline-8.0.1, zip-3.0_1

linux-dotnet10-runtime-1.0.11
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: linux-c7-curl-7.29.0_8, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-icu-50.2, linux-c7-libssh2-1.8.0, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux_base-c7-7.7.1908_1

linux-dotnet10-sdk-1.1.9
Cross-platform .NET implementation (Software Development Kit)
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: bash-5.0.11, gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, linux-c7-curl-7.29.0_8, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-icu-50.2, linux-c7-libssh2-1.8.0, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux-dotnet10-runtime-1.0.11, linux-dotnet11-runtime-1.1.8, linux_base-c7-7.7.1908_1, lzma-19.00, python37-3.7.6, readline-8.0.1, zip-3.0_1

linux-dotnet11-runtime-1.1.8
Cross-platform .NET implementation
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: linux-c7-curl-7.29.0_8, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-icu-50.2, linux-c7-libssh2-1.8.0, linux-c7-libunwind-1.2, linux-c7-lttng-ust-2.4.1, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-sqlite-3.7.17_1, linux-c7-userspace-rcu-0.7.16, linux-dotnet-cli-2.0.7, linux_base-c7-7.7.1908_1

linux-j-504b_4
General purpose programming language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, linux_base-c7-7.7.1908_1, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
Also listed in: Linux, Java

llvm-90
Meta-port for the default version of the LLVM Toolchain
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libedit-3.1.20191211,1, libffi-3.2.1_3, libxml2-2.9.10, llvm90-9.0.1, perl5-5.30.1, python37-3.7.6, readline-8.0.1
Also listed in: Devel

llvm-cheri-10.0.d20191211_1
LLVM and Clang with support for the CHERI architecture
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.9.0,2, perl5-5.30.1, py27-docutils-0.15.2, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-CommonMark-0.9.1, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-future-0.18.2, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-recommonmark-0.5.0_1, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5
Also listed in: Devel

llvm-devel-10.0.d20200103
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lua52-5.2.4, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, perl5-5.30.1, py27-docutils-0.15.2, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-CommonMark-0.9.1, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-future-0.18.2, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-recommonmark-0.5.0_1, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm60-6.0.1_7
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lua52-5.2.4, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, perl5-5.30.1, py27-docutils-0.15.2, py27-enum34-1.1.6, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm70-7.0.1_4
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lua52-5.2.4, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, perl5-5.30.1, py27-docutils-0.15.2, py27-enum34-1.1.6, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm80-8.0.1_3
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lua52-5.2.4, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, perl5-5.30.1, py27-docutils-0.15.2, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-CommonMark-0.9.1, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-future-0.18.2, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-recommonmark-0.5.0_1, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

llvm90-9.0.1
LLVM and Clang
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lua52-5.2.4, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, perl5-5.30.1, py27-docutils-0.15.2, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-pygments-2.5.2, py27-pytz-2019.3,1, py27-setuptools-41.4.0_1, py27-six-1.13.0, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.6,1, py37-Babel-2.7.0, py37-CommonMark-0.9.1, py37-Jinja2-2.10.1, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-0.24.0, py37-certifi-2019.11.28, py37-cffi-1.13.2, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-future-0.18.2, py37-openssl-19.0.0, py37-pycparser-2.19, py37-pysocks-1.7.1, py37-pystemmer-1.3.0_2, py37-recommonmark-0.5.0_1, py37-requests-2.22.0, py37-snowballstemmer-1.2.1, py37-sphinx-1.6.5_2,1, py37-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, swig30-3.0.12
Also listed in: Devel

lua51-5.1.5_9
Small, compilable scripting language providing easy access to C code
Long description | Changes | Main Web Site
Maintained by: nicklaus.t@me.com
Requires: libedit-3.1.20191211,1

lua52-5.2.4
Small, compilable scripting language providing easy access to C code
Long description | Changes | Main Web Site
Maintained by: john@essenz.com
Requires: libedit-3.1.20191211,1

lua52-ada-1.0_2
Ada binding for Lua
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gcc6-aux-20180516_1,1, gettext-runtime-0.20.1, gmp-6.1.2_1, gprbuild-20160609_1, indexinfo-0.3.1, libedit-3.1.20191211,1, lua52-5.2.4, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2

lua53-5.3.5_3
Powerful, efficient, lightweight, embeddable scripting language
Long description | Changes | Main Web Site
Maintained by: russ.haley@gmail.com
Requires: libedit-3.1.20191211,1

luajit-2.0.5_4
Just-In-Time Compiler for Lua
Long description | Changes | Main Web Site
Maintained by: osa@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

luajit-openresty-2.1.20200102
Just-In-Time Compiler for Lua (OpenResty branch)
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

malbolge-0.1.1
Esoteric language
Long description | Changes | Main Web Site
Maintained by: dereckson@gmail.com

maude-2.7.1
High-performance reflective language
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, bison-3.4.2,1, boost-libs-1.72.0, buddy-2.4_2, cryptominisat-5.6.8_4, cvc4-1.7_3, flex-2.6.4_1, gettext-runtime-0.20.1, gmp-6.1.2_1, icu-65.1,1, indexinfo-0.3.1, libantlr3c-3.4_1, libsigsegv-2.12, libtecla-1.6.3, libtextstyle-0.20.1, m4-1.4.18_1,1, perl5-5.30.1, readline-8.0.1

mawk-1.3.4.20190203
Interpreter for the AWK Programming Language
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org

mdk-1.2.10_2
Utilities for developing programs using MIX and MIXAL
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, guile2-2.2.6_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.6, readline-8.0.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Gnome

micropython-1.5.1_3
Implementation of the Python language for microcontrollers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, pkgconf-1.6.3,1, python37-3.7.6, readline-8.0.1
Also listed in: Python

mit-scheme-9.2_4
MIT Scheme: includes runtime, compiler, and edwin binaries
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Scheme

mixal-1.11
Assembler and interpreter for Donald Knuth's mythical MIX computer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

mlton-20100608_8
Optimizing Standard ML compiler
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Requires: avahi-app-0.7_2, bash-5.0.11, ca_root_nss-3.49.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.50, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.11.1, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsed-4.7, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, htmldoc-1.9.3_1, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgd-2.2.5_2,1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.24, nss-3.49.1, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.18.1, pciids-20191223, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, poppler-0.82.0_1, poppler-data-0.4.9_1, psutils-1.17_5, python37-3.7.6, readline-8.0.1, sqlite3-3.30.1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_43, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.1.0, xorgproto-2019.2, xpdfopen-0.86, zziplib-0.13.69_1

mmix-20160804
RISC computer designed by Donald E. Knuth
Long description | Changes | Main Web Site
Maintained by: riggs@FreeBSD.org
Requires: cweb-3.64a.a

mono-5.10.1.57_2
Open source implementation of .NET Development Framework
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, bash-5.0.11, bison-3.4.2,1, ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, encodings-1.0.5,1, expat-2.2.8, font-alias-1.0.3_3, font-arabic-misc-1.0.3_4, font-cursor-misc-1.0.3_4, font-daewoo-misc-1.0.3_4, font-dec-misc-1.0.3_4, font-isas-misc-1.0.3_4, font-jis-misc-1.0.3_4, font-micro-misc-1.0.3_4, font-misc-misc-1.1.2_4, font-mutt-misc-1.0.3_4, font-schumacher-misc-1.1.2_4, font-sony-misc-1.0.3_4, font-sun-misc-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.9.2, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfont2-2.0.4, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libinotify-20180201_1, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libtool-2.4.6_1, libunwind-20170615, libuv-1.34.1, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-dri-18.3.2_9, mesa-libs-18.3.2_3, mkfontscale-1.2.1, openjpeg-2.3.1, p5-XML-Parser-2.44, pciids-20191223, perl5-5.30.1, pixman-0.38.4, png-1.6.37, py27-pillow-6.2.0, py27-setuptools-41.4.0_1, py36-tkinter-3.6.9_6, py37-olefile-0.46, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, readline-8.0.1, rhash-1.3.5, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.16.0_1, webp-1.1.0, xkbcomp-1.4.2, xkeyboard-config-2.27, xorg-fonts-miscbitmaps-7.7, xorg-vfbserver-1.19.1_13,1, xorgproto-2019.2

mono-basic-4.7
VisualBasic.NET support for Mono
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: ca_root_nss-3.49.1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.2.1_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mono-5.10.1.57_2, openjpeg-2.3.1, png-1.6.37, py27-pillow-6.2.0, py27-setuptools-41.4.0_1, py36-tkinter-3.6.9_6, py37-olefile-0.46, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.6, readline-8.0.1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2019.2

mosh-scheme-0.2.7_6
Fast R6RS Scheme interpreter
Long description | Changes | Main Web Site
Maintained by: mjt@cltn.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, oniguruma-6.9.4

mosml-2.10.1_1
Lightweight implementation of Standard ML
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, perl5-5.30.1, readline-8.0.1

mtasc-1.14_1
Motion-Twin ActionScript 2 Compiler
Long description | Changes | Main Web Site
Maintained by: saper@saper.info
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, ocaml-4.05.0_1, ocaml-camlp4-4.05+2, ocaml-extlib-1.7.5, ocaml-findlib-1.7.1, ocaml-labltk-8.06.3, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
Also listed in: Www

mujs-1.0.6.16
Embeddable Javascript interpreter in C
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, readline-8.0.1
Also listed in: Devel

munger-5.10
Static lisp interpreter with text processing abilities
Long description | Changes | Main Web Site
Maintained by: jimmy@mammothcheese.ca
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libtre-0.8.0_3, readline-8.0.1, sqlite3-3.30.1

myrddin-0.3.1
Myrddin Compiler
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

nasm-2.14.02
General-purpose multi-platform x86 and amd64 assembler
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Devel

nawk-20121220_1
Brian Kernighan's pattern scanning and processing language
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com

nbc-1.2.1.r4_15
Programming language for the LEGO MINDSTORMS NXT
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: fpc-3.0.4_3, fpc-fcl-base-3.0.4_3, fpc-fcl-image-3.0.4_3, fpc-pasjpeg-3.0.4_3, fpc-rtl-objpas-3.0.4_4, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, mips-binutils-2.33.1_1,1

nbfc-0.1
New Brainfuck Compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

neko-2.2.0_11
Neko programming languages and virtual machine
Long description | Changes | Main Web Site
Maintained by: penzin.dev@gmail.com
Requires: apache24-2.4.41, apr-1.7.0.1.6.1, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.49.1, cmake-3.16.2_1, curl-7.68.0, cvsps-2.1_2, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, git-2.25.0, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.0,1, libedit-3.1.20191211,1, libevent-2.1.11, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.1, libxml2-2.9.10, lzo2-2.10_1, mbedtls-2.16.3, mysql57-client-5.7.29, ninja-1.9.0,2, p5-Authen-SASL-2.16_1, p5-CGI-4.45, p5-Digest-HMAC-1.03_1, p5-Error-0.17028, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.13.0, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, protobuf-3.9.2,1, python37-3.7.6, readline-8.0.1, rhash-1.3.5, serf-1.3.9_4, sqlite3-3.30.1, subversion-1.13.0, utf8proc-2.4.0

nesasm-20040314_1
The nesasm assembler is a 6502 assembler with specific NES support
Long description | Changes | Main Web Site
Maintained by: ninjin@kth.se
Also listed in: Devel

newlisp-10.6.2_2
LISP like scripting language
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: indexinfo-0.3.1, libffi-3.2.1_3, readline-8.0.1

newlisp-devel-10.6.1_2
LISP like scripting language
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: indexinfo-0.3.1, libffi-3.2.1_3, readline-8.0.1

nhc98-1.22_7
Fully-fledged compiler for Haskell 98
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: gcc9-9.2.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mips-binutils-2.33.1_1,1, mpc-1.1.0_2, mpfr-4.0.2
Also listed in: Haskell

nickle-2.85
Numeric-oriented programming language
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, readline-8.0.1

nim-1.0.4
Nim programming language
Long description | Changes | Main Web Site
Maintained by: ports@nicandneal.net

nml-0.92b
Dialect/harmony of Standard ML of New Jersey and Objective Caml
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

nqc-3.1.r6_1
Compiler for writing programs for the Lego RCX
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

nwcc-0.8.3
Nils Weller's C compiler for Unix systems
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org

nx-2.3.0
Highly flexible, Tcl-based, object-oriented scripting language
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, tcl86-8.6.10